Strict Standards: Declaration of AtElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 0 Strict Standards: Declaration of DotElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 0 Strict Standards: Declaration of LinkElementCreator::create_element() should be compatible with ElementCreator::create_element($doc, $content = NULL) in /DISK2/WWW/devpaks.org/www/epf/helpers.php on line 0 pango devpak in devpaks repository

Welcome to devpaks repository

pango

Library version 1.8.2
Devpak version 1spec
Packager specu
marekj1 at gmail dot com
Homepage
Last modified 2005-08-23 04:51:47
Description The goal of the Pango project is to provide an open-source framework for the layout and rendering of internationalized text. Pango is an offshoot of the GTK+ and GNOME projects, and the initial focus is operation in those environments, however there is nothing fundamentally GTK+ or GNOME specific about Pango. Pango uses Unicode for all of its encoding, and will eventually support output in all the worlds major languages.

This devpak is required by GTK+.
Library homepage
This package requires gtk 2.6.x runtime package which can be downloaded from
This package was compiled by Tor Lillqvist
Depends on glib
Download
Category GTK

You can register yourself to be notified of the changes to this devpak if you log in.

Sorry, commenting disabled because of spam.